@charset "UTF-8";

/* 基本＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
:root{/*色彩設定*/
  --menu-color:#917f61;
  --menu-color-hover:rgb(184, 169, 143);
  --h3-under-color:#725d2be2;
  --footer-color:#191919;
  --drop-shadow:#5e2e2e80;
  --toggle-button-color: #5e2e2e;
  --humbergermenu-back : #3c3104;
  --p_color: #222222;
  --range-of-works-back: #f3f3f3;
  --range-of-works-boder:#707070;
  --timeline:#d3cdb9;
  --mobile-menu-back: #b6c1c9;
  --span-red: #f38e4d;
  --span-blue:rgb(96, 158, 180);
  --works-box-shadow:rgba(193, 193, 193, 0.3);
  --works-area-back:rgba(96, 158, 180, 0.2);
  --skill-even-number:rgb(253, 233, 187);
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
共通設定
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
body{
  font-family: "Noto Sans JP", sans-serif;
  font-size:16px;
  color: #222222;
  line-height:1;
  background-color: #ECECE7;
  font-style: normal;
  height: 100%;
  min-width: 375px;
  justify-content: center;
  
}



p{
  color: var(--);
}
/* 横幅と左右の余白 */
.w-container{
  width: min(92%, 1166px);
  margin: auto;
  position: relative;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
共通設定
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.heading-name {
	position: relative;
  text-align: center;
	padding-top: 5rem;
  padding-bottom: 1rem;
	font-size: 3rem;
}
.heading-name-first{
  position: relative;
  text-align: center;
  padding-bottom: 1rem;
	font-size: 3rem;
}

#profile-area.heading-name{
  padding-top: 5rem;
}

.heading-name-short{
  padding-top: 5rem;
}

.heading-name span {
	z-index: 2;
}
.heading-name-first span {
	z-index: 2;
}
.heading-name-short span {
	position: relative;
}

/*ローディング画面の設定＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

/* Loading背景画面設定　*/
#splash {
  /*fixedで全面に固定*/
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999;
    background:var(--h3-under-color);
    text-align:center;
    color:#fff;;
  }
  
  /* Loading画像中央配置　*/
  #splash_logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  /* Loading アイコンの大きさ設定　*/
  #splash_logo img {
    width:260px;
  }
  
  /* fadeUpをするアイコンの動き */
  .fadeUp{
  animation-name: fadeUpAnime;
  animation-duration:0.5s;
  animation-fill-mode:forwards;
  opacity: 0;
  }
  
  @keyframes fadeUpAnime{
    from {
      opacity: 0;
    transform: translateY(100px);
    }
  
    to {
      opacity: 1;
    transform: translateY(0);
    }
  }
/*ローディング画面の設定ここまで＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/



/* モバイル版スライドメニュー非表示 */
.mobile-nav{
  display: none;
}

/*セクション装飾 下線＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.heading-name::after{
  content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3px;
  background-image: repeating-linear-gradient(90deg, #b4a983 0, #b4a983 8px, rgba(0,0,0,0) 8px, rgba(0,0,0,0) 11px);
}
.heading-name-first::after{
  content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3px;
  background-image: repeating-linear-gradient(90deg, #b4a983 0, #b4a983 8px, rgba(0,0,0,0) 8px, rgba(0,0,0,0) 11px);
}
/*セクション装飾 下線　ここまで＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
article{
  padding-top: 3rem;
}

h2 span{
  font-size: 5rem;
  font-weight: bold;
  color: var(--menu-color);
}

h3{
  font-size: 2rem;
  text-align: center;
}


/* h3のあしらい */
.asirai{
  width: 20vw;
  box-sizing: border-box;
  text-align: center;
  margin:2em 0;
  position: relative;
  padding: 0em;
  border-top: solid 2px var(--h3-under-color);
  border-bottom: solid 2px var(--h3-under-color);
}
.asirai:before, .asirai:after{
  content: '';
  position: absolute;
  top: -10px;
  width: 2px;
  height: -webkit-calc(100% + 20px);
  height: calc(100% + 20px);
  background-color: var(--h3-under-color);
}
.asirai:before {left: 10px;}
.asirai:after {right: 10px;}
.asirai h3 {
  margin: 0; 
  padding: 0;
}




/*==================================================
スクロールでふわっと出現
===================================*/

/* fadeUp */

.fadeUp{
  animation-name:fadeUpAnime;
  animation-duration:1s;
  animation-fill-mode:forwards;
  opacity:0;
  }
  
  @keyframes fadeUpAnime{
    from {
      opacity: 0;
    transform: translateY(100px);
    }
  
    to {
      opacity: 1;
    transform: translateY(0);
    }
  }
  
  
  /* スクロールをしたら出現する要素にはじめに透過0を指定　*/
   
  .fadeUpTrigger{
      opacity: 0;
  }


/*==================================================
ペンギンの足跡
===================================*/
/*はじめは非表示*/
.stepsTrigger{
	opacity:0;
}


/*スクロールした時の表示設定*/
.steps{
  width: 225px;/*1フレーム分の横幅*/
  height: 150px;/*1フレーム分の縦幅*/
  background: url("../img/penguin5@1.5x.png") no-repeat;/*背景画像の読み込み*/
  animation: stepsline 1.5s steps(4) forwards;
  z-index: -9999;
  opacity: 0.5;
  position: absolute;
  top: 1rem;
	/*stepsline→アニメーション名
    1s→アニメーションをする時間
    step→（）の中には、アニメーション制作コマ数-1の値を入れる（例：4コマ-1コマ=3コマ）
    forwards→最後の形を維持*/
}

.steps2{
  width: 225px;/*1フレーム分の横幅*/
  height: 150px;/*1フレーム分の縦幅*/
  background: url("../img/penguin5@1.5x.png") no-repeat;/*背景画像の読み込み*/
  animation: stepsline 1.5s steps(4) forwards;
  z-index: -9999;
  opacity: 0.5;
  position: absolute;
  top: 69rem;
  left: 44rem;
  transform: scale(-1, 1);	/*stepsline→アニメーション名
    1s→アニメーションをする時間
    step→（）の中には、アニメーション制作コマ数-1の値を入れる（例：4コマ-1コマ=3コマ）
    forwards→最後の形を維持*/
}

.steps3{
  width: 225px;/*1フレーム分の横幅*/
  height: 150px;/*1フレーム分の縦幅*/
  background: url("../img/penguin5@1.5x.png") no-repeat;/*背景画像の読み込み*/
  animation: stepsline 1.5s steps(4) forwards;
  z-index: -9999;
  opacity: 0.5;
  position: absolute;
  top: 7rem;
	/*stepsline→アニメーション名
    1s→アニメーションをする時間
    step→（）の中には、アニメーション制作コマ数-1の値を入れる（例：4コマ-1コマ=3コマ）
    forwards→最後の形を維持*/
}

.steps4{
  width: 225px;/*1フレーム分の横幅*/
  height: 150px;/*1フレーム分の縦幅*/
  background: url("../img/penguin5@1.5x.png") no-repeat;/*背景画像の読み込み*/
  animation: stepsline 1.5s steps(4) forwards;
  z-index: -9999;
  opacity: 0.5;
  position: absolute;
  top: 10rem;
  left: 44rem;
  transform: scale(-1, 1);	/*stepsline→アニメーション名
    1s→アニメーションをする時間
    step→（）の中には、アニメーション制作コマ数-1の値を入れる（例：4コマ-1コマ=3コマ）
    forwards→最後の形を維持*/
}




@keyframes stepsline {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -900px 0;/*アニメーション制作コマ数から1コマ分引いた横幅を指定。
（例：今回は1フレーム横幅100pxで制作しているので全体の400px-100px=300px⇒-300px）を指定。*/
  }

}


/*==================================================
背景の雪
===================================*/

#particles-js{ 
	position:fixed;/*描画固定*/
	z-index:-1;/*描画を一番下に*/
	width: 100%;
	height: 100%;
}

#wrapper{
	position: relative;/*描画を#particles-jsよりも上にするためposition:relative;を指定*/
	z-index: 1;/*z-indexの数字を大きくすることで描画を#particles-jsよりも上に*/
	width:100%;
	height: 100%;
}

html,body{
	height: 100%;/*高さを100%にして描画エリアをとる*/
}



/* ヘッダー ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.header{
  height: auto;
  position:relative;
  max-width: 100%;
}

.heder-inner{
  display: flex;
  justify-content: space-between;
  max-width: 100%;
  height: auto;
}

.header-site-menu{
  max-width: 100%;
  height: auto;
  display: flex;
  margin-top: auto;   
  position: fixed;
  top: 1.5rem;
  right: 1.5rem;
  z-index: 1000;
}

.header-site-menu-list {
  display: flex;
  justify-content: auto;
}

.header-site-menu-list li{
  margin-left: 3rem;
  font-size: 2.5rem;
  color: var(--menu-color);
}

.header-site-menu-list a:hover{
  color: var(--menu-color-hover);
  transition : 0.5s; 
}

.header-logo{
  /* position:absolute; */
  padding-top:1rem;
  padding-left: 1rem;
  position: fixed;
  z-index: 1000;
}

.navbtn{
  display: none;
}


/* ヒーローイメージ */
.hero{
  max-width: 100%;
  height: 100vh; /*ファーストビュー画面一杯に表示 */
  background-position: center;
  background-size: cover;
  position: relative;/*h1の中央寄せ配置の起点とするためのrelative*/
  text-align:center;
  margin-bottom: 30rem;
}


/* トップ背景動画設定＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#video-area{
  z-index: -1;/*最背面に設定*/
  overflow: hidden;
  margin:auto;
  display:block;
  
}

#video {
  /*天地中央配置*/
  position: absolute;
  z-index: -1;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  /*縦横幅指定*/
  width: auto; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
  height: auto; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
  min-height: 100%;
  min-width: 100%;
  width: 100%;
}

/*見出し設定*/
.hero h1{
  font-size: 3rem;
  /*要素の配置*/
  position:absolute;
  /*要素を天地中央寄せ*/
  top: 40%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  /*見た目の調整*/
  color:#fff;
  text-shadow: 0 0 15px #666;
}
.hero p{
  position:absolute;
  /*要素を天地中央寄せ*/
  top: 60%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  /*見た目の調整*/
  color:#fff;
  text-shadow: 0 0 15px #666;
  font-size: 1rem;
  font-weight: bold;
  line-height: 2.5;
}

/* スクロール指示＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.scrolldown4{
  /*描画位置※位置は適宜調整してください*/
position:absolute;
bottom:30%;
right:50%;
  /*矢印の動き1秒かけて永遠にループ*/
animation: arrowmove 1s ease-in-out infinite;
}

/*下からの距離が変化して全体が下→上→下に動く*/
@keyframes arrowmove{
    0%{bottom:20%;}
    50%{bottom:23%;}
   100%{bottom:20%;}
}

/*Scrollテキストの描写*/
.scrolldown4 span{
  /*描画位置*/
position: absolute;
left:-20px;
bottom:10px;
  /*テキストの形状*/
color: #eee;
font-size: 1rem;
letter-spacing: 0.05em;
/*縦書き設定*/
-ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}

/* 矢印の描写 */
.scrolldown4:before {
  content: "";
  /*描画位置*/
  position: absolute;
  bottom: 0;
  right: -6px;
  /*矢印の形状*/
  width: 1px;
  height: 20px;
  background: #eee;
  transform: skewX(-31deg);
}

.scrolldown4:after{
content:"";
  /*描画位置*/
position: absolute;
bottom:0;
right:0;
  /*矢印の形状*/
width:1px;
height: 50px;
background:#eee;
}

/*========= レイアウトのためのCSS ===============*/

h1{
position: fixed;
top: 50%;
left: 50%;
transform: translateY(-50%) translateX(-50%);
color:#eee;
text-shadow: 0 0 15px #666;
text-align: center;
}

#header{
width:100%;
height: 100vh;
position: relative;
} 

#header:before{
content: '';
position:fixed;
top:0;
left:0;
z-index:-1;
width:100%;
height: 100vh;
/*背景画像設定*/
background:url("https://coco-factory.jp/ugokuweb/wp-content/themes/ugokuweb/data/9-1-4/img/01.jpg") no-repeat center;
background-size:cover;
}


@media screen and (max-width:800px){

  #header,
  #header:before{
  height: 90vh;    
  }
  
}
/* ここまでスクロール設定＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/* profile設定＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#profile-area{
  width: min(92%, 1166px);
  margin: auto;
  margin-top: -5rem;
  margin-bottom: 10rem;
}
.profile{
  padding-top: 10rem;
}
.profile-container{
  display: flex;
  gap: 5rem;
  margin-bottom: 5rem;
}

/*文章が決定したら微調整する*/
.profile-text{
  /*min-width: 17rem;*/
  position:absolute;
  width: 30vw;
  padding-right: 0;
  right: 10%;
  max-width: 50%;
  padding-left:3rem;
  min-width: 300px;
  position: relative;
  

}
.myname{
  display: none;
}
.myname.start{
  font-size: 2.5rem;
  margin-top: -1rem;
  white-space: nowrap;
  color: var(--h3-under-color);
  font-family: "Yusei Magic", sans-serif;
  font-weight: 300;
  font-style: normal;
  letter-spacing: 0.5rem;

  /*アニメーション表示のために初めに非表示*/
  display: flex;
  overflow: hidden;
}

.myname p{
    /* アニメーション設定 */
    transform: translateY(2em);
    animation: textanimation 1s forwards;
}

.myname span{
  /* アニメーション設定 */
  transform: translateY(2em);
  animation: textanimation 1s forwards;
  
  font-size: 1.5rem;
  white-space: nowrap;
  overflow: initial;
}
.mobile-hidden{/*ルビモバイル版と別で表示のため非表示*/
  display: none;
}

.myname-ruby{
  font-size: 1.5rem;
  margin-top: 1.3rem;

}


/*名前表示アニメーションをひともじずつ遅らせて再生*/
/* 1文字目 */
.myname p:nth-child(1) {
  animation-delay: 0.2s
}
/* 2文字目 */
.myname p:nth-child(2) {
  animation-delay: 0.4s
}
/* 3文字目 */
.myname p:nth-child(3) {
  animation-delay: 0.6s
}
/* 4文字目 */
.myname p:nth-child(4) {
  animation-delay: 0.8s
}
/* 5文字目 */
.myname p:nth-child(5) {
  animation-delay: 1s
}
/* 6文字目 */
.myname p:nth-child(6) {
  animation-delay: 1.2s
}
/* 7文字目 */
.myname p:nth-child(7) {
  animation-delay: 1.4s
}
/* 8文字目 */
.myname p:nth-child(8) {
  animation-delay: 1.6s
}
/* 9文字目 */
.myname p:nth-child(9) {
  animation-delay: 1.6s
}
/* 10文字目 */
.myname p:nth-child(10) {
  animation-delay: 1.8s
}
/* 11文字目 */
.myname p:nth-child(11) {
  animation-delay: 2s
}
/* 12文字目 */
.myname p:nth-child(12) {
  animation-delay: 2.2s
}
/* 13文字目 */
.myname p:nth-child(13) {
  animation-delay: 2.4s
}
/* 14文字目 */
.myname p:nth-child(14) {
  animation-delay: 2.6s
}




@keyframes textanimation {
  0% {
      transform: translateY(2em);
  }

  100% {
      transform: translateY(0);
  }
}
/*ここまで名前アニメーション設定*/


.red{
  color: var(--span-red);
  font-size: 1.5rem;
}
.blue{
  color: var(--span-blue);
  font-size: 1.3rem;
}

.kaigyou{
  display: none;
}
@media(max-width:800px){
  .kaigyou{
    display: flex;
  }
}


.profile-content p{
  padding-top: 3rem;
  line-height: 1.8;
  min-width: 100px;
  width: 40vw;
}

.profile-content br{
  line-height: 0.5rem;
}

.profile img{
  width: 20vw;
  max-width: 30%;
  border-radius: 30%;
  margin-left: -2rem;
  min-width: 27rem;
  max-width: 50px;
}


.more-read{
  text-align: end;
}
.more-read:hover{
  color: var(--menu-color-hover);
  transition-duration: 500ms;
}

.btn-hover{
  position: relative;
}
/* 詳しくの矢印の設定 */
.btnarrow::after{
  content: '';
  /*絶対配置で矢印の位置を決める*/
  position: absolute;
  top:38.5%;
  right: -10px;
  /*矢印の形状*/
  width: 8px;
  height: 8px;
  border-top: 2px solid var(--p_color);
  border-right: 2px solid var(--p_color);
  transform: rotate(45deg);
  /*アニメーションの指定*/
  transition: all .3s;
}
/*hoverした際の移動*/
.btnarrow:hover::after{
  right: -16px;
  color: var(--menu-color-hover);
}



/* works設定＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#works-area{
  width: min(92%, 1166px);
  margin: auto;
  position: relative;
  
}

.works-website h3,.works-banner h3{
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.website{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-bottom: 2rem;
}

.website img{
  border-radius: 14px;
  margin-left: -0.4rem;
  width: 30vw;
}

.fa-arrow-up-right-from-square:before, .fa-external-link:before{
  position: absolute;
  top: -3rem;
}


.website-caption{
 display: block;
 margin-bottom: 3rem;
 width: 100%;
 background-color: white;
 padding: 3rem;
 border-radius: 8px;
 align-items: center;
 border-radius: 3rem;
 box-shadow: 0px 0px 14px 8px var(--works-box-shadow);
}

.website-caption-box{
  display: flex;
}
.website-link-area{
  margin: auto;
}



@media(max-width:1000px){/*文章量に応じてレスポンシブ対応幅を調整*/
  .website-caption{
    flex-wrap: wrap;
  }
}

.website-name{
  text-align: left;
  font-size: 1.5rem;
  font-weight: bold;
  color: var(--span-red);
}
@media(max-width:1000px){/*文章量に応じてレスポンシブ対応幅を調整*/
  .website-name{
    text-align: center;
    width: 80vw;
    padding-top: 0.5rem;
  }
}


.website-text{
  margin-top: .5rem;
  margin-left: 10rem;
}

.item-name{
  font-weight: bold;
  color: var(--span-blue);
  width: 10rem;
}
.item-name-center{
  vertical-align: middle;
}
.item-name-14{
  padding-top: 14px;
}

th,td {
  border: none 1px;  /* 枠線なし指定 */
  padding: 10px;      /* 余白指定 */
}


td{
  margin-left: 0.5rem;
  margin-right: 1.5rem;
  width: 50vw;
  line-height: 1.5;
}
.web-comment-contents p{
  margin-bottom: 1rem;
}

table{
  padding-top: 1rem;
  margin-left: -9rem;
}

/* バナーの設定＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.gallery-list::before{
  content: "※画像をクリックすると拡大表示されます。";
  top: 6.8rem;
  font-size: 0.7rem;
  position: absolute;
}

.banner{
 display: flex;
 flex-wrap: wrap;
 justify-content:space-between;
 gap: 2rem;
}

.banner p{
  text-align: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
  width: 17em;
  margin: auto;
}

.banner-text{
  line-height: 2;
}

.banner img{
  width: 77%;
  margin-top: 1.5rem;
  margin-left: 12%;
}

.banner li{
  padding-top: 0;
  background-color: white;
  padding: 1rem;
  border-radius: 3rem;
  width: 21rem;
  box-shadow: 0px 0px 14px 8px var(--works-box-shadow);
}

/*偶数のバックグラウンド色変更*/
.banner li:nth-child(2n) {
  background-color: var(--skill-even-number);
}
.banner-title{
  color: var(--span-red);
  margin-bottom: 1rem;
  /* -webkit-text-stroke: 0.5px white; */
  font-weight: 800;
}

.target{
  color: var(--span-blue);
}

.banner-caption{
  margin: 0 auto;
}

.Production-time{
  line-height: 2;
}

.item-hover:hover{
  filter: grayscale(0);
  transform: scale(1.005);
  box-shadow: 0 0 1rem var(--drop-shadow);
  border-radius: 10px;
  transition-duration: 500ms;
}

.past-work-link{
  margin-top: 4rem;
}

/* トグルボタン設定====================================================== */
.check-name{
  margin-top: 1rem;
  font-weight: 900;
  color: var(--h3-under-color);
}
.left{
  margin-left: 0.5rem;
}
.right{
  margin-right: 0.5rem;
}
.toggle-button-cover{
  margin-top: 3rem;
  display: flex;
  justify-content: center;
}
.toggle-button-4 {
    display: flex;
    align-items: center;
    position: relative;
    width: 132px;
    height: 50px;
    border-radius: 50px;
    box-sizing: content-box;
    background-color: #6b360a33;
    cursor: pointer;
    transition: background-color .4s;
}

.toggle-button-4:has(:checked) {
    background-color: #6b360a33;
}

.toggle-button-4::before {
    position: absolute;
    left: 5px;
    width: 43px;
    height: 43px;
    border-radius: 50px;
    background-color: var(--toggle-button-color);
    content: '';
    transition: left .4s;
}

.toggle-button-4:has(:checked)::before {
    left: 86px;
    background-color:var(--toggle-button-color);
}

.toggle-button-4::after {
    position: absolute;
    left: 38px;
    transform: translateX(-50%);
    color: #fff;
    font-weight: 600;
    font-size: .9em;
    content: '';
    transition: left .4s;
}

.toggle-button-4:has(:checked)::after {
    left: 122px;
    content: '';
}

.toggle-button-4 input {
    display: none;
} 

/*works表示切替用の記述*/
.webWorks-hide{
  display: none;
}
.works-banner{
  display: none;
}
.works-banner-visible{
  display: block;
}

/* モーダル設定の記述＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/*全て共通：hideエリアをはじめは非表示*/
.hide-area{
	display: none;
}

/*全て共通：モーダルのボタンの色を変更したい場合*/
.modaal-close:after, 
.modaal-close:before{
	display: none;
}

.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before{
	background:#666;
}

/*==================================================
チラシのスライダーのためのcss
===================================*/
/*チラシ見出し*/
.h5-flyer{
  display: flex;
  justify-content: center;
}
h5 {
  background: #ebf5ff00;
  border: dashed 1px var(--h3-under-color);
  padding: 1.2em 0.5em;
  color: var(--h3-under-color);
  text-align: center;
  font-size: 2rem;
  margin-bottom: 3rem;
  margin-top: 5rem;
  width: 50%;
}


/*画像の横幅を100%にしてレスポンシブ化*/
.gallery-flyer img{
	width: 25%;
	height: auto;
	vertical-align: bottom;/*画像の下にできる余白を削除*/
  display: flex;
  margin: auto;
  position: relative;
}

/*メイン画像下に余白をつける*/

.gallery-flyer{
	margin:0 0 5px 0;
}

.gallery-flyer li{
list-style:none;
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
	z-index: 3;
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #ccc;/*矢印の色*/
    border-right: 2px solid #ccc;/*矢印の色*/
    height: 25px;
    width: 25px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left:30%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right:30%;
    transform: rotate(45deg);
}

/*選択するサムネイル画像の設定*/

.choice-btn li{
	cursor: pointer;
	outline: none;
	background:#33333300;
	width:auto;
  list-style:none;
  /* position: absolute; */
}

.choice-btn li img{
	opacity: 0.4;/*選択されていないものは透過40%*/
  width: 50%;
}

.choice-btn li.slick-current img{
	opacity: 1;/*選択されているものは透過しない*/
}

.choice-btn .slick-track {
	transform: unset !important;/*画面幅サイズ変更に伴うサムネイル固定*/
}
/* works設定ここまで＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ーー */

/* skillsの設定ここから＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#skills-area{
  width: min(92%, 1166px);
  margin: auto;
}

.skills-title::after{
  content: "※カーソルをアイコンに合わせると説明が表示されます。";
  top: 15.8rem;
  font-size: 0.7rem;
  position: absolute;
}

.skill-list{
  display: flex;
  flex-wrap: wrap;
  padding-top: 5rem;
  padding-bottom: 3rem;
  gap: 1.5rem 5rem ;
  justify-content:center;
}

.skill-list p{
  text-align: center;
  padding-top: 1rem ;
}


/*ホバーしたときの説明設定＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.bgUD{
	position:relative;/*テキストの基点となる位置を定義*/
}

.bgUD span.mask{
	position:relative;/*背景色の基点となる位置を定義*/
  display: block;
  line-height: 0;/*行の高さを0にする*/
  overflow: hidden;/*拡大してはみ出る要素を隠す*/
  border-radius: 13.5px;
}

.bgUD span.mask::before{
	content:"";
	position: absolute;
	z-index: 2;
	left:0;
	top:0;
	opacity:0;
	transition: .3s ease-in-out;/*移り変わる速さを変更したい場合はこの数値を変更*/
  transform: translateY(-100%);
	background:var(--footer-color);/*背景色*/
	width:100%;
	height: 100%;	

}

.bgUD:hover span.mask::before{/*hoverした時の変化*/
	opacity:0.5;
	transform: translateY(0);
  border-radius: 13.5px;
}

.bgUD span.cap{
	position: absolute;
	opacity:0;
	transition: .5s ease-in-out;/*移り変わる速さを変更したい場合はこの数値を変更*/
	z-index:3;/*テキストを前面に出す*/
	top: 50%;
  left: 50%;
	transform: translate(-50%,-50%);
	color: var(--range-of-works-back);/*テキストの色を変えたい場合はここを修正*/
  line-height: 1.5;/*行の高さを1.5にする*/
}

.bgUD:hover span.cap{/*hoverした時の変化*/
	opacity:1;
}
.cap {
  width: 8rem;
  text-align: center;
  font-size: 1rem;
  margin-top: -1rem;
}


/* 
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
range-of-worksの記述ここから
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.range-of-works{
  margin: 0 auto;
  width: 80vw;
  max-width: 900px;
  text-align: center;
  margin-top: 3rem;
}

.range-of-works h4{
  text-align: left;
  font-size: 3rem;
  color: var(--range-of-works-boder);
  margin-bottom: 1rem;
}

.range-of-works ul{
  border:3px solid var(--range-of-works-boder);
}

.skill-back-color{
  background-color: var(--range-of-works-back);
  display: flex;
  margin: 3rem;
  padding: 5rem;
  justify-content: center;
  margin-bottom: 2rem;
}

.range-of-works img{
  width: 13vw;
  margin: 0;
}

.range-of-works-text{
  font-size: 13px;
  text-align: left;
  width: 13vw;
  margin: 1rem;
  line-height: 1.8;
}


.skill-range-title{
  font-size: 1.2rem;
  margin-top: 1.2rem;
  margin-bottom: 1.2rem;
}
.range-of-works ul{
  border-radius: 1rem;
}

.range-of-works li{
  gap: 1rem;
}



/* ABOUT MEの設定＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#about-area{
  width: min(92%, 1166px);
  margin: auto;
}
.about-container{
  display: flex;
  margin-top: 5rem;
  background-color: var(--range-of-works-back);
  border-radius: 5px;
  padding: 3rem;
  margin-left: 6rem;
  margin-right: 6rem;
  min-width: 880px;
}

.about-area-capioncontainer{
  margin-left: 2rem;
  margin-right: 2rem;
}
.about-career h4{
  text-align: left;
  font-size: 1.5rem;
  color: var(--range-of-works-boder);
  margin-bottom:5rem;
  margin-top: 3rem;
  border-bottom:2px solid var(--range-of-works-boder);

}

.about-career-content{
  position: relative;
}
.about-career-content dt{
  width: 16.5em;
  font-size: 0.9rem;
  font-weight: 500;
  padding-left: 0.5em;
}
.about-career-content dd{
  width: calc(100% - 3.5em);
  font-size: 0.8rem;
  padding-top: 0.5rem;
  padding-bottom: 4rem;
  padding-left: 0.5em;
  line-height: 2;
  border-left: 2px solid var(--timeline);/*年表のあしらい棒*/
}
/*年表の丸(dot)あしらい＝＝＝＝＝＝＝＝＝＝*/
.about-career-content div {
  font-size: 0.5rem;
  color: var(--timeline);
  margin-left: -10px;
  margin-bottom: -12px;
}

/*年表の丸（ドット）あしらいここまで＝＝＝＝＝＝＝＝＝＝＝＝*/
.about-container img{
  width: 30%;
  height: 30%;
  margin: 2rem;
  margin-top: 10rem;
  border-radius: 20%;
}

.my-fav{
  margin-bottom: 5rem;
}

.my-fav h4{
  font-size: 3rem;
  text-align: center;
  margin-top: 5rem;
  margin-bottom: 1rem;
  color: var(--range-of-works-boder); 
}

.slider{
   border:3px solid var(--range-of-works-boder); 
   border-radius: 3rem;
  /*==================================================
スライダーのためのcss
===================================*/
/*横幅94%で左右に余白を持たせて中央寄せ*/
  width:94%;
  margin:0 auto;
  padding: 2rem;
}

.slider img {
   width:100%;/*スライダー内の画像を横幅100%に*/
   height:auto;
   border-radius: 14px;
}

.slider.side img{
  width: 50vw;
}

/*slickのJSで書かれるタグ内、スライド左右の余白調整*/

.slider .slick-slide {
   margin:0 10px;
}



/*ドットナビゲーションの設定*/

.slick-dots {
   text-align:center;
 margin:20px 0 0 0;
}

.slick-dots li {
   display:inline-block;
 margin:0 5px;
}

.slick-dots button {
   color: transparent;
   outline: none;
   width:8px;/*ドットボタンのサイズ*/
   height:8px;/*ドットボタンのサイズ*/
   display:block;
   border-radius:50%;
   background:#ccc;/*ドットボタンの色*/
}

.slick-dots .slick-active button{
   background:#333;/*ドットボタンの現在地表示の色*/
}






/* ABOUT ME設定ここまで＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */


/*フッターの設定＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.footer{
  background-color: var(--footer-color);
  padding: 70px 0;
  color: #fff;
  font-size: 1rem;
  margin-top: 3rem;
}

.footer p{
  text-align: center;
}




/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

MOBILE版設定

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
@media(max-width:800px){
  html{
    font-size: 12px;
  }
  .body{
    height: 100%;
    display: block;
    font-size: 14px;
  }

  .hero{
    text-align: center;
    height: 100vh; /*ファーストビュー画面一杯に表示 */
    width: 100vw;
    margin-bottom: 0;
  }
  
  .hero h1{
    /*要素の位置を調整*/
    top: 40%;
  }
  .hero p{
    /*要素の位置を調整*/
    top: 54%;
    font-size: 11px;
    line-height: 2;
  }

  .asirai{
    width: 80vw;
    box-sizing: border-box;
    text-align: center;
    margin: 0 auto;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    position: relative;
    padding: 0em;
    border-top: solid 2px var(--h3-under-color);
    border-bottom: solid 2px var(--h3-under-color);
  }
  .asirai:before, .asirai:after{
    content: '';
    position: absolute;
    top: -10px;
    width: 2px;
    height: -webkit-calc(100% + 20px);
    height: calc(100% + 20px);
    background-color: var(--h3-under-color);
  }
  .asirai:before {left: 90%;}
  .asirai:after {right:90%;}
  .asirai h3 {
    margin: 0; 
    padding: 1rem;
  }
/* 横幅と左右の余白 */
.w-container{
  width: 100vw;
  position: relative;
}

/*足跡アニメーションの位置調整*/
.steps2{
  top: 103rem;
  left: 6rem
}
.steps4{
  top: 2rem;
  left: 8rem
}


/* ロゴ非表示 */
.header-logo{
  display: none;
}
/*========= ページトップのためのCSS ===============*/
/*リンクを右下に固定*/
#page-top {
	position: fixed;
	right: 10px;
	bottom:30px;
	z-index: 2;
    /*はじめは非表示*/
	opacity: 0;
	transform: translateY(150px);
}

/*　上に上がる動き　*/
#page-top.UpMove{
	animation: UpAnime 0.5s forwards;
}

@keyframes UpAnime{
  from {
    opacity: 0;
	transform: translateY(150px);
  }
  to {
    opacity: 1;
	transform: translateY(0);
  }
}

/*　下に下がる動き　*/
#page-top.DownMove{
	animation: DownAnime 0.5s forwards;
}

@keyframes DownAnime{
  from {
  	opacity: 1;
	transform: translateY(0);
  }
  to {
  	opacity: 1;
	transform: translateY(150px);
  }
}

/*画像の切り替えと動き*/
#page-top  a{
    /*aタグの形状*/
	display: block;
	width: 90px;
	height: 90px;
	text-align: center;
	text-transform: uppercase; 
	text-decoration: none;
    /*背景画像の指定*/
	background: url("../img/pen-jump-1page.png") no-repeat center;
	background-size: contain;
  margin-left: -5rem;
}

#page-top.floatAnime a{
	width: 100px;
	height: 130px;
    /*背景画像の指定*/
	background: url("../img/pen-jump.gif") no-repeat center;
	background-size: contain;
    /*アニメーションの指定*/
	animation: floatAnime 2s linear infinite;
	opacity: 0;
}

@keyframes floatAnime {
  0% { transform: translateX(0); opacity: 0; }
  25% { transform: translateX(-6px);opacity: 1; }
  50% { transform: translateX(0) }
  100% { transform: translateX(6px);opacity: 1; }
}

/*Page Topと書かれたテキストの位置*/
#page-top span{
    position: absolute;
    bottom: -20px;
    right: 20px;
	color: #666;
}

/*ここまでページトップの記述＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/



/* スクロールダウン非表示 */

.scrolldown4{
  display: none;
}
  /* ナビゲーションボタン設定 */
 .navbtn{
  display: block;
  color: var(--menu-color);
  padding: 0;
  position: fixed;
  z-index: 1001;
  margin-left: -3rem;
 }

 .header-site-menu-list{
  display: none;
  width: 100%;
 }

 /* メニュー　xアイコンの調整 */
 .fa-xmark:before {
  font-size: 2rem;
  position: absolute;

 }
 /* スライドメニューの設定＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
 .mobile-nav{
  display: block;
  background-color: var(--mobile-menu-back);
  opacity: 0.96;
  color: var(--menu-color);
  position: absolute;
  top: -674px;/*-30pxから-546ｐに変更して非表示*/
  right: -18px;
  z-index: 2;
  font-size: 2rem;
  font-weight: 800;
  padding: 13rem;
  border-radius: 0 0 7rem 7rem;
  transition: .5s;
  width: 100vw;
  height: 70vh;
  line-height: 2;

}
/*ハンバーガーメニューをクリックしたときにメニューを表示*/
.mobile-nav.open-menu{
  top: -114px;
}

.mobile-nav li{
 text-align: center;
 margin: 2rem 0;
}

.mobile-nav a{
  display: block;
}

 .heading-name {
  padding-top: 1rem;
 }



 .header-site-menu-list li{
  text-align: center;
  margin-top: 5rem;
 }

 .header-site-menu-list a{
  margin-top: 5rem;
 }

 /* hoverした時のアニメーションを解除 */
 .item-hover:hover{
  filter: grayscale(0);
  transform: scale(1);
  box-shadow: none;
 }


 /* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

プロフィール設定

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
 #profile-area{
  margin-top: 5px;
  width: 100vw;
}

.heading-name-first{
  padding-top: 1rem;
}
.heading-name-first::before {
  padding-top: 3rem;
}

.profile-container{
  display: block;
  width: 100vw;
}
.profile-container img{
  display: block;
  width: 50vw;
  margin: 0 auto;
  min-width: 15rem;
}
.profile-item{
  margin: 0 auto;
  width: 50vw;
}
 .profile{
  display: block;
  width: auto;
  padding-top: 5rem;
  position: static;
  
}

.profile-text{
  display: block;
  margin: 0 auto;
  justify-content: center;
}


.myname.start{
  display: ruby-text;
  text-align: center;
  margin-right: auto;
  margin-left: -7rem;
  font-size: 2em;
  overflow: hidden;
  margin-top: 3rem;
  letter-spacing: -0.3rem;
}
.myname-ruby{
  font-size: 0.5em;
  display: none;
}

.mobile-hidden{
  display: flex;
}

.profile-content p{
  padding-top: 3rem;
  margin-left: -5.5rem; 
  line-height: 2;
  min-width: 80vw;
  overflow-wrap: normal;
  font-size: 0.9rem;
  text-align: center;
  padding-top: 0;
}

/* 詳しく見るの位置調整 */
.btn-hover{
  margin-right: 3rem;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

works設定

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#works-area{
  width: 85vw;
  padding-top: 4rem;
}
/* ウェブサイト作品の設定 */

 .website-text{
  text-align: center;
  margin-left: 0;
 }

.website{
  margin-left: 1rem;
  display: block;
  justify-content: center;
}
.website-caption{
  text-align: center;
  flex-wrap: wrap;
  width: 85vw;
  margin-left: -1rem;
  padding: 1rem;
}

.website-caption img{
  width: 80vw;
}

.fa-arrow-up-right-from-square:before, .fa-external-link:before{
  position: absolute;
  top: -2rem;
  right: 1rem;
}

.website-caption-box{
  display: block;
}
.website-caption table{
  display: block;
  align-content: center;
  margin-left: -1rem;
  margin-top: 0;
}
tr{
  display: flex;
  flex-direction: column;
  width: 80vw;
}

th{
  padding-bottom: 0;
}
td{
  text-align: left;
  width: 80vw;
  line-height: 1.5;
}

.web-comment{
  line-height: 2;
}

/* バナー作品の設定 */
.gallery-list::before{
  display: none;
}
.banner{
  display: block;
  margin:  auto;
 }

.banner li{
  text-align: center;
  margin: 2rem;
  margin-left: -0.5rem;
  padding: 3rem 0 2rem 0;
  margin-top: -4rem;
  width: 87vw;
  max-width: 35rem;
}

.banner li:first-child{
  margin-top: 1rem;
}
 
.banner img {
  width: 60vw;
  margin: 0 auto;
  max-width: 19rem;
}

.banner p{
  width: 14em;
}

.banner-text{
  line-height: 1.5;
}
.past-work-link{
  margin-right: -2rem;
  margin-top: 1.5rem;
}

/* チラシの画像調整*/
.gallery-flyer img {
 width: 80%;
 margin: auto;
}
 
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

skill設定

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#skills-area{
  width: 95vw;
}
.skills-title::after{
  content: "※アイコンをタップすると説明が表示されます。";
  top: 13rem;
  font-size: 0.7rem;
  position: absolute;
}
 .skill-back-color{
  display: block;
  position: relative;
}

.bgUD:active span.cap{/*hoverした時の変化*/
	opacity:1;
}

.cap{
  width: 10rem;
  font-size: 1rem;
  margin-top: auto;
  padding: 1.5rem;
}

.range-of-works h4{
  font-size: 2rem;
}

.range-of-works img{
  width: 50vw;
  margin: 1em;
  margin-bottom: 0;
}
.skill-img1{
  padding-top: 2rem;
}

p.range-of-works-text3{
  padding-bottom: 2rem;
}

.skill-list{
  gap: 1rem;
}

.skill-list ul{
  width: 300px;
  text-align: center;
  margin-top: auto;
  border-radius: 1rem;
}
.skill-list img{
  width: 100px;
  margin: 0;
}
.skill-list p{
  display: none;
}

.skill-range-title{
  font-size: 1.3rem;
}
.skill-back-color{
  margin: 2rem;
  padding: 0;
}
 .range-of-works p{
  font-size: 0.8rem;
  width: 53vw;
  margin-top: 1rem;
  margin: 1em;
  margin-left: auto;
  margin-right: auto;

} 

.skill-range-text-margin-top{
  margin-top: 3rem;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

about me 設定

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#about-area{
  width: 95vw;
}
.about-container{
  width: 80vw;
  margin: 0 auto;
  padding: 1rem;
  line-height: normal;
  margin-top: 1rem;
  border-radius: 30px;
  min-width: 330px;
  padding-bottom: 4rem;
}

.about-container img{
  display: none;
}

.about-career h4{
  width: 55vw;
  margin: 0 auto;
  margin-bottom: 1rem;
}

.about-career-content{
  margin-bottom: -17px;
}

.about-career-content dd{
  margin-bottom: -2rem;
  width: calc(100% - 0.5em);
  line-height: 2;
  margin-top: -7px;
}


}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

 /*width:320以下だけ個別でスタイル調整 */

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

@media(max-width:321px){
  .hero{
    left: 21px;
  }

  .navbtn{
      margin-left: -5rem;
  }
  i{
    margin-left: 2.5rem;
  }

  .mobile-nav{
    padding: 13rem;
    top: -800px;
    width: 123vw;
    margin-top: 6rem;
    right: -19px;
  }

  .myname {
    margin-left: -11rem;
  }

  .profile-content p{
    margin-left: -6rem;
  }
  .profile-content img{
  margin-left: -0.3rem;
  }
}

@media(max-width:460px){
  .fa-arrow-up-right-from-square:before, .fa-external-link:before {
    left: -18rem;}
}